@charset "utf-8";

/* Sp */
@media screen and (max-width:767.9px) {

    ul.price-list {
        & > li {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-template-rows: auto auto;
            margin-top : 0.5em;

            &.strikethrough {
                & > .label,
                & > .price,
                & > .comment
                {

                    position: relative;

                    &::after {
                        content: "";
                        position: absolute;
                        width : 100%;
                        height: 0;
                        border-bottom: solid 1.5px rgba(0, 0, 0, 0.35);
                        top: 50%;
                        left: 0;
                        padding: 0;
                    }

                }
            }

            & > .label {
                grid-column: 1 / 2;
                grid-row: 1 / 2;
            }

            & > .price {
                grid-column: 1 / 2;
                grid-row: 2 / 3;
            }

            & > .comment {
                grid-column: 2 / 3;
                grid-row: 2 / 3;
            }

            & > .status {
                grid-column: 2 / 3;
                grid-row: 1 / 2;
            }
        }
    }
}